package com.ccwangluo.ccim.modle;

public class ContactGroup {
    private Long groupId;
    private String name;

    public ContactGroup() {
    }

    public ContactGroup(Long groupId, String name) {
        this.groupId = groupId;
        this.name = name;
    }

    public Long getGroupId() {
        return groupId;
    }

    public void setGroupId(Long groupId) {
        this.groupId = groupId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
